RubyGems Navigation menu

bunny 2.13.0

Easy to use, feature complete Ruby client for RabbitMQ 3.3 and later versions.

Versions:

  1. 2.17.0 - September 11, 2020 (203 KB)
  2. 2.16.1 - August 14, 2020 (203 KB)
  3. 2.15.0 - April 08, 2020 (202 KB)
  4. 2.14.4 - February 11, 2020 (202 KB)
  5. 2.14.3 - September 29, 2019 (202 KB)
  6. 2.13.0 - December 25, 2018 (200 KB)
Show all versions (161 total)

Runtime Dependencies (1):

  • amq-protocol >= 2.3.0, ~> 2.3
  • Owners:

    Authors:

    • Chris Duncan, Eric Lindvall, Jakub Stastny aka botanicus, Michael S. Klishin, Stefan Kaes

    SHA 256 checksum:

    69526d12beb58f756cebf91f255372d9a2e519dea706d14e462f75709bba0f46

    Total downloads 28,407,203

    For this version 1,136,425

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2

    Links: